.dashboard-latest-assignments {
  display: none;
   /* display: block; */
}
.dashboard-damage-reports {
  display: none;
   /* display: block; */
}
.dashboard-hide-stat-manager {
  display: none;
  /* display: block; */
}
.dashboard-latest-assignments-manager {
  display: none;
   /* display: block; */
}
.dashboard-damage-reports-manager {
  display: none;
   /* display: block; */
}